<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./index.css">
</head>
<body>
    <div id="app"></div>
    
    <script src="https://www.gstatic.com/firebasejs/8.9.0/firebase-app.js"></script>
    <script src="https://www.gstatic.com/firebasejs/8.9.0/firebase-auth.js"></script>
    <script src="https://www.gstatic.com/firebasejs/8.9.0/firebase-firestore.js"></script>
    <script>
        const firebaseConfig = {
            apiKey: "AIzaSyCOtia4jmdddLLUapE7Xm7T8dplyRCWBMc",
            authDomain: "beginner-a9e98.firebaseapp.com",
            projectId: "beginner-a9e98",
            storageBucket: "beginner-a9e98.appspot.com",
            messagingSenderId: "964431395594",
            appId: "1:964431395594:web:5f625400ed640c623218f3"
        };
        
        firebase.initializeApp(firebaseConfig);
        const db = firebase.firestore();
    </script>
    <script src="./index.js" type="module"></script>
</body>
</html>